@charset "utf-8";
/* CSS Document */

/*--more floats--*/

.left, .leftIn {
	float:left;}
.right, .rightIn {
	float:right;}
	
.floating:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;   
}

/* IE6 */
* html .floating { height: 1%; }

/*IE7 */
.group { min-height: 1px; }

/*--lightbox table text--*/

#content .lightBoxDiv, #content .lightBoxDiv td, #content .lightBoxDiv div,
#content .lightBoxDiv, #content .lightBoxDiv td a, #content .lightBoxDiv div a {
	color:#fff;
	font-weight:bold;}	
	
/*--spacing--*/
	
.oneZero {
	padding-top:10px;}
	
.oneFive {
	padding-top:15px;}	
	
.twoZero {
	padding-top:20px;}
	
.twoFive {
	padding-top:25px;}
		
/*--tab strip--*/		
#content .RadTabStrip_HorizontalTabs
{
	font: 11px tahoma, sans-serif;
	background-color:#877656;
}

#content .RadTabStrip_HorizontalTabs .levelwrap
{
	border-bottom:none;
	padding-left:10px;
}

#content .RadTabStrip_HorizontalTabs  .levelwrap.level2
{
	border-bottom: 0px;
}

#content .RadTabStrip_HorizontalTabs .level1 li a
{
	padding-left: 0px;
	background:none;
	margin-right:0px;
	color:#f5f1e7;
	text-decoration:none;
	margin-bottom:0px;
}



#content .RadTabStrip_HorizontalTabs .level1 li a .wrap
{	padding-right: 13px;
	padding-left: 13px;
	background:none;
}

#content .RadTabStrip_HorizontalTabs .level1 li a:hover
{
	color: #f5f1e7;
}

#content .RadTabStrip_HorizontalTabs .level1 li a .innerWrap
{
	line-height: 30px;
	padding-top: 0px;
	background:none;
	text-align:center;
}

#content .RadTabStrip_HorizontalTabs .level1 li a.selected
{
	padding-top: 0px;
	background:#362f2d;
}

#content .RadTabStrip_HorizontalTabs .level1 li a.selected .wrap
{
	background-image:none;

	color: #f5f1e7;
}

#content .RadTabStrip_HorizontalTabs .level1 li a.selected .innerWrap
{
	background-image:none;
}


/*----
#content .RadTabStrip_HorizontalTabs .level2 ul
{
	background:none;
	height:20px;
}

#content .RadTabStrip_HorizontalTabs .level2 li a
{
	color: #999;
	text-decoration: none;
	padding: 6px 9px;
	font-weight: normal;
}

#content .RadTabStrip_HorizontalTabs .level2 li a:hover
{
	color: #666;
	text-decoration: underline;
}

 #content .RadTabStrip_HorizontalTabs .level2 li a.selected
{
	color: #666;
	text-decoration: underline;
}
---*/

#content .RadTabStrip_HorizontalTabs li a.disabled,
#content .RadTabStrip_HorizontalTabs li a.disabled .wrap,
#content .RadTabStrip_HorizontalTabs li a.disabled .innerWrap
{
	cursor:default;
	text-decoration:none;
}

#content .RadTabStrip_HorizontalTabs li a.red,
#content .RadTabStrip_HorizontalTabs li a.red .wrap,
#content .RadTabStrip_HorizontalTabs li a.red .innerWrap
{
	color:Red;
}

/* scrolling arrows */

#content .RadTabStrip_HorizontalTabs .leftArrow
{
	background-image:url(Img/ScrollLeft.gif);
	background-repeat: no-repeat;
	height: 11px;
	width: 8px;
}

#content .RadTabStrip_HorizontalTabs .rightArrow
{
	background-image:url(Img/ScrollRight.gif);
	background-repeat: no-repeat;
	height: 11px;
	width: 8px;
}



#content .RadTabStrip_HorizontalTabs .leftArrowDisabled
{
	background-image:none;
	height: 11px;
	width: 8px;
	background-repeat: no-repeat;
}

#content .RadTabStrip_HorizontalTabs .rightArrowDisabled
{
	background-image:none;
	height: 11px;
	width: 8px;
	background-repeat: no-repeat;
}

#content #masterPageUC_MPCA360830_ctl02_radMultTop {
	padding-top:15px;}

	
/*--courseTour table--*/

#content #scorecard span.titles {
	color:#f6f1e9;}
	
#content #yardage h2 {
	color:#f5f1e7;
	padding-bottom:0px;}
	
#content #scorecard td {
	color:#362f2d;}
	
.teeInfo td {
    border-bottom: 1px solid #877656;
	padding:10px 0px;
}

	#teeInfo td.last {
		border-bottom:none;}
	
/*--img border--*/
		
.page a img {
	border:none;}
		
#eventFlyer, #eventFlyerNoLoginDisclaimer {
    margin: 0 auto;
    text-align: center;
}

.newsPluginArchiveLink a {
	display:none;}